


.color-7010 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #7c878e 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #7c878e 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-7010 > .ci-check {
    color: #FFFFFF;
}


.color-1541 {
    background: linear-gradient(to right, #FFFFFF 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #EE1515 66.666666666667% 100%);
    border: .1rem solid #E6E5EA;
}

.color-1541 > .ci-check {
    color: #000000;
}


.color-450 {
    background: linear-gradient(to right, #0D2B88 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #0D2B88 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-450 > .ci-check {
    color: #FFFFFF;
}


.color-1134 {
    background: linear-gradient(to right, #000000 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 33.333333333333%, #FE370F 33.333333333333% 66.666666666667%, #FFFFFF 66.666666666667% 100%);
}

.color-1134 > .ci-check {
    color: #FFFFFF;
}


.color-5598 {
    background: linear-gradient(to right, #9EA4A6 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
    border: .1rem solid linear-gradient(to right, #9EA4A6 0% 33.333333333333%, #0D2B88 33.333333333333% 66.666666666667%, #ffffff 66.666666666667% 100%);
}

.color-5598 > .ci-check {
    color: #FFFFFF;
}


